Bug 1291079 - [DOC] add info for a minimum and recommended hardware for a host to run lago on.
[DOC] add info for a minimum and recommended hardware for a host to run lago on.
Status: CLOSED DEFERRED
Product: ovirt-system-tests
Classification: Community
Component: Documentation (Show other bugs)
0.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-13 08:48 EST by Eyal Edri
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 07:56:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eyal Edri 2015-12-13 08:48:08 EST
Description of problem:
Lago installation README needs to include a minimum and recomended hardware specs for running lago on.

Something like:
Minimum: 12GB Ram, 2 CPU?
Recomended: 32GB, 4 CPU...




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Caro 2015-12-14 09:51:12 EST
That does not make much sense, as it depends of what you are running (I'm running lago functional tests with a 64Mb ram vm with 7Mb disk image...).

For the ovirt tests, we are already describing more or less what you will need, maybe that's what you mean?
Comment 2 Eyal Edri 2016-01-21 07:56:14 EST
migrated to: https://github.com/lago-project/lago/issues/8

Note You need to log in before you can comment on or make changes to this bug.